Subject: Resignation
From: "Fauzan Ahmad . Musalman" <[email-masked]>
To: HR <[email-masked]>
Date: Tue, 8 Dec 2020 21:43:19 -0700 (MST)

To, 
The HR 
Cherry E-Commerce PVT LTD. 
Noida- sec 2, India 

Sub- Resignation 

Respected Mam, 

My name is Fauzan Ahmad Musalman and I am working in your organisation since 1 July 2019 , this is to inform you due to some issue I'm unable to continue. 

So please accept my this as my formal resignation letter with my respect and as per the norms I will be serving my 30 days notice period. 

Kindly consider 9 Jan 2021 as my last working day. 

Thank you for the opportunity to work for such outstanding organization. 

Thanks & Regards, 
Fauzan Musalman